.menus {
    background: white;
    padding: 25px 0;
}

.navbar {
    justify-content: space-between;
    align-items: center;
    padding: 0;
    flex-wrap: nowrap;
}

.navbar-toggler {
    border: 0;
    font-size: 30px;
}
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='%23b2b2b2' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-toggler:focus {
    box-shadow: none;
}

/* llistat menus */
.offcanvas {
    border: 1px solid black;
}
.offcanvas .nav-item {
    color: black;
    font-size: 1rem;
    font-family: 'Proxima Nova', 'Roboto', sans-serif;
    /*text-decoration: none;*/
    font-weight: normal;
    /*border-right: 1px solid #b2b2b2;*/
    /*min-width: 100px;*/
    border-radius: 0;
}
.offcanvas .nav-item.cerca {
    border: 0;
}
.offcanvas .nav-item a {
    padding: 10px 20px;
    margin-top: 1px;
}
.offcanvas .nav-item a:hover,
.offcanvas .nav-item a.select {
    background: rgba(0,0,0,0.1);
}

.offcanvas-body {
    padding-left: 0;
    padding-right: 0;
    border-right: 0;
}

.dropdown-item:focus, .dropdown-item:hover {
    background: inherit;

}

.dropdown.submenu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.dropdown.submenu > ul {
    width: 100%;
}

.dropdown .dropdown-menu {
    border: 0;
    border-radius: 0;
    padding: 0;
    margin-top: 1px;
    border-left: 2px solid #e52d2d;
    margin-left: 2px;
}
.dropdown-menu > li {
    border-bottom: 1px solid white;
}

.dropdown-menu > li:last-child {
    border-bottom: 0;
}
.dropdown .nav-link:not(.dropdown-toggle) {
    flex-grow: 1;
}

@media only screen and (min-width: 992px) {
    /*Mida L */

    /* menus */
    .navbar {
        padding-right: 0;
    }

    .navbar-nav {
        gap: 20px;
        margin-left: 20px;
    }

    section.menus .offcanvas {
        flex-direction: row;
    }

    .offcanvas .nav-item:not(.cerca) a:hover,
    .offcanvas .nav-item:not(.cerca) a.select {
        background: inherit;
    }

}